Subject: Re: Arabic Related Job Application
From: Azban Khan <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 16 Jun 2020 11:14:29 +0000 (UTC)

Dear Ms Harpreet,
Thanks for your kind response, please find the below clarification as requested.
Current City- Bangalore
Ready to relocate?- Yes
Current/ Last Salary- 3000.Qar(60k) With free Accommodation & transportation 
Expected Salary- 50k negotiable
Notice Period- within 2weeks of confirmation.
Hope you may find above details on the line to your requirements.
ThanksAzban Azeez

Sent from Yahoo Mail on Android 
 
  On Tue, Jun 16, 2020 at 4:09 PM, HR Livesalesman<[email-masked]> wrote:   Hi  Azban,

Please confirm me the following information:-

Current City-
Ready to relocate?-
Current/ Last Salary-
Expected Salary-
Notice Period-

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 16 Jun, 2020, at 13:27, Azban Khan <[email-masked]> wrote:

Respected Sir/Madam,

Greetings of the day.
Thanks you very much for your kind email, I would like to express my strong interest for submitting job application at your organization.

It would be a great pleasure to introduce myself to you, as a multi-skilled personality with comprehensive experience of coordination. Five years of experience in Administration, Hr & Arabic Support Job. I request you to kindly review my CV for further details & information. Assure you that my details will match your requirements.

My resume is enclosed for your consideration. Thank you very much for your time & I’m looking forward for your valuable response in future.
Please feel free to contact me on +91-9986820809 or +974- 74704957 [email-masked] (Presently in India)

 

Thanks & Regards

Azban Azeez Khan